Index: /trunk/gsdl/macros/russian.dm
===================================================================
--- /trunk/gsdl/macros/russian.dm	(revision 9324)
+++ /trunk/gsdl/macros/russian.dm	(revision 9325)
@@ -4,4 +4,5 @@
 # Russian Language text and icon macros 
 # Translated by UNESCO for the UNESCO CD-ROMs
+# Contributions made by Doug Carter
 #
 ######################################################################
@@ -88,16 +89,17 @@
 _textimageCreator_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ Ð°Ð²ÑÐŸÑÐ°ÐŒ}
 _textimageSubject_ [l=ru] {ÐÑÐµÐŽÐŒÐµÑÐœÑÐ¹ ÑÐºÐ°Ð·Ð°ÑÐµÐ»Ñ}
-# -- Missing translation: _textimageDescription_
-# -- Missing translation: _textimagePublisher_
-# -- Missing translation: _textimageContributor_
+_textimageDescription_ [l=ru] {Ð¿ÑÐŸÑÐŒÐ°ÑÑÐžÐ²Ð°ÑÑ Ð¿ÐŸ ÐŸÐ¿ÐžÑÐ°ÐœÐžÑ }
+_textimagePublisher_ [l=ru] {Ð¿ÑÐŸÑÐŒÐ°ÑÑÐžÐ²Ð°ÑÑ Ð¿ÐŸ ÐžÐ·ÐŽÐ°ÑÐµÐ»ÑÐŒ}
+_textimageContributor_ [l=ru] {ÑÐ°ÑÑÐŒÐ°ÑÑÐžÐ²Ð°ÑÑ Ð¿ÑÐž Ð¿ÐŸÐŒÐŸÑÐž Ð¿ÐŸÐŒÐŸÑÐœÐžÐºÐ° }
 _textimageDate_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÐŽÐ°ÑÐ°ÐŒ}
-# -- Missing translation: _textimageType_
-# -- Missing translation: _textimageFormat_
-# -- Missing translation: _textimageIdentifier_
+_textimageType_ [l=ru] {Ð¿ÑÐŸÑÐŒÐ°ÑÑÐžÐ²Ð°ÑÑ Ð¿ÐŸ ÑÐžÐ¿Ñ ÑÐµÑÑÑÑÐŸÐ²}
+_textimageFormat_ [l=ru] {ÑÐžÑÐ°ÑÑ Ð¿ÐŸ ÑÐŸÑÐŒÐ°ÑÑ }
+_textimageIdentifier_ [l=ru] {Ð¿ÑÐŸÑÐŒÐ°ÑÑÐžÐ²Ð°ÑÑ Ð¿ÑÐž Ð¿ÐŸÐŒÐŸÑÐž ÐžÐŽÐµÐœÑÐžÑÐžÐºÐ°ÑÐŸÑÐ° ÑÐµÑÑÑÑÐŸÐ² }
 _textimageSource_ [l=ru] {ÐÑÐŸÑÐŒÐŸÑÑ Ð¿ÐŸ ÐŸÑÐžÐ³ÐžÐœÐ°Ð»ÑÐœÐŸÐŒÑ ÐžÐŒÐµÐœÐž ÑÐ°Ð¹Ð»Ð°}
 _textimageLanguage_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÑÐ·ÑÐºÐ°ÐŒ}
-# -- Missing translation: _textimageRelation_
-# -- Missing translation: _textimageCoverage_
-# -- Missing translation: _textimageRights_
+_textimageRelation_ [l=ru] {Ð¿ÑÐŸÑÐŒÐ°ÑÑÐžÐ²Ð°ÑÑ Ð¿ÐŸ ÑÐ²ÑÐ·ÑÐŒ}
+_textimageCoverage_ [l=ru] {ÑÐ°ÑÑÐŒÐ°ÑÑÐžÐ²Ð°ÑÑ Ð¿ÐŸ ÐŸÑ
+Ð²Ð°ÑÑ }
+_textimageRights_ [l=ru] {Ð¿ÑÐŸÑÐŒÐ°ÑÑÐžÐ²Ð°ÑÑ Ð¿ÐŸ Ð¿ÑÐ°Ð²Ð°ÐŒ}
 
 _textimageOrganization_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÐŸÑÐ³Ð°ÐœÐžÐ·Ð°ÑÐžÑÐŒ}
@@ -127,16 +129,17 @@
 _texticontabCreatorgreen_ [l=ru] {ÐÐ²ÑÐŸÑÑ Ð-Ð¯}
 _texticontabSubjectgreen_ [l=ru] {Ð£ÐºÐ°Ð·Ð°ÑÐµÐ»Ñ}
-# -- Missing translation: _texticontabDescriptiongreen_
-# -- Missing translation: _texticontabPublishergreen_
-# -- Missing translation: _texticontabContributorgreen_
+_texticontabDescriptiongreen_ [l=ru] {ÐŸÐ¿ÐžÑÐ°ÐœÐžÑ}
+_texticontabPublishergreen_ [l=ru] {ÐžÐ·ÐŽÐ°ÑÐµÐ»Ðž }
+_texticontabContributorgreen_ [l=ru] {Ð¿ÐŸÐŒÐŸÑÐœÐžÐºÐž}
 _texticontabDategreen_ [l=ru] {ÐÐ°ÑÑ}
-# -- Missing translation: _texticontabTypesgreen_
-# -- Missing translation: _texticontabFormatgreen_
-# -- Missing translation: _texticontabIdentifiergreen_
+_texticontabTypesgreen_ [l=ru] {ÑÐžÐ¿Ñ}
+_texticontabFormatgreen_ [l=ru] {ÑÐŸÑÐŒÐ°ÑÑ}
+_texticontabIdentifiergreen_ [l=ru] {ÐžÐŽÐµÐœÑÐžÑÐžÐºÐ°ÑÐŸÑÑ}
 _texticontabSourcegreen_ [l=ru] {ÐÐŒÐµÐœÐ° ÑÐ°Ð¹Ð»ÐŸÐ²}
 _texticontabLanguagegreen_ [l=ru] {Ð¯Ð·ÑÐºÐž}
-# -- Missing translation: _texticontabRelationgreen_
-# -- Missing translation: _texticontabCoveragegreen_
-# -- Missing translation: _texticontabRightsgreen_
+_texticontabRelationgreen_ [l=ru] {ÑÐ²ÑÐ·Ðž}
+_texticontabCoveragegreen_ [l=ru] {ÐŸÑ
+Ð²Ð°Ñ}
+_texticontabRightsgreen_ [l=ru] {Ð¿ÑÐ°Ð²Ð°}
 
 _texticontaborggreen_ [l=ru] {ÐÑÐ³Ð°ÐœÐžÐ·Ð°ÑÐžÐž}
@@ -255,9 +258,21 @@
 _widthtsubjx_ [l=ru] {87}
 
-# -- Missing translation: tdesc
-
-# -- Missing translation: tpubl
-
-# -- Missing translation: tcontr
+## "ÐŸÐ¿ÐžÑÐ°ÐœÐžÑ " ## nav_bar_button ## tdesc ##
+_httpicontdescgr_ [l=ru] {_httpimg_/ru/tdescgr.gif}
+_httpicontdescon_ [l=ru] {_httpimg_/ru/tdescon.gif}
+_httpicontdescof_ [l=ru] {_httpimg_/ru/tdescof.gif}
+_widthtdescx_ [l=ru] {90}
+
+## "ÐžÐ·ÐŽÐ°ÑÐµÐ»Ðž " ## nav_bar_button ## tpubl ##
+_httpicontpublgr_ [l=ru] {_httpimg_/ru/tpublgr.gif}
+_httpicontpublon_ [l=ru] {_httpimg_/ru/tpublon.gif}
+_httpicontpublof_ [l=ru] {_httpimg_/ru/tpublof.gif}
+_widthtpublx_ [l=ru] {87}
+
+## "Ð¿ÐŸÐŒÐŸÑÐœÐžÐºÐž" ## nav_bar_button ## tcontr ##
+_httpicontcontrgr_ [l=ru] {_httpimg_/ru/tcontrgr.gif}
+_httpicontcontron_ [l=ru] {_httpimg_/ru/tcontron.gif}
+_httpicontcontrof_ [l=ru] {_httpimg_/ru/tcontrof.gif}
+_widthtcontrx_ [l=ru] {89}
 
 ## "ÐŽÐ°ÑÑ" ## nav_bar_button ## tdate ##
@@ -267,9 +282,21 @@
 _widthtdatex_ [l=ru] {87}
 
-# -- Missing translation: ttype
-
-# -- Missing translation: tform
-
-# -- Missing translation: tident
+## "ÑÐžÐ¿Ñ" ## nav_bar_button ## ttype ##
+_httpiconttypegr_ [l=ru] {_httpimg_/ru/ttypegr.gif}
+_httpiconttypeof_ [l=ru] {_httpimg_/ru/ttypeof.gif}
+_httpiconttypeon_ [l=ru] {_httpimg_/ru/ttypeon.gif}
+_widthttypex_ [l=ru] {87}
+
+## "ÑÐŸÑÐŒÐ°ÑÑ" ## nav_bar_button ## tform ##
+_httpicontformgr_ [l=ru] {_httpimg_/ru/tformgr.gif}
+_httpicontformof_ [l=ru] {_httpimg_/ru/tformof.gif}
+_httpicontformon_ [l=ru] {_httpimg_/ru/tformon.gif}
+_widthtformx_ [l=ru] {87}
+
+## "ÐžÐŽÐµÐœÑÐžÑÐžÐºÐ°ÑÐŸÑÑ" ## nav_bar_button ## tident ##
+_httpicontidentgr_ [l=ru] {_httpimg_/ru/tidentgr.gif}
+_httpicontidentof_ [l=ru] {_httpimg_/ru/tidentof.gif}
+_httpicontidenton_ [l=ru] {_httpimg_/ru/tidenton.gif}
+_widthtidentx_ [l=ru] {87}
 
 # Not true DC, kept for legacy reasons
@@ -286,9 +313,22 @@
 _widthtlangx_ [l=ru] {87}
 
-# -- Missing translation: trel
-
-# -- Missing translation: tcover
-
-# -- Missing translation: tright
+## "ÑÐ²ÑÐ·Ðž" ## nav_bar_button ## trel ##
+_httpicontrelgr_ [l=ru] {_httpimg_/ru/trelgr.gif}
+_httpicontrelon_ [l=ru] {_httpimg_/ru/trelon.gif}
+_httpicontrelof_ [l=ru] {_httpimg_/ru/trelof.gif}
+_widthtrelx_ [l=ru] {87}
+
+## "ÐŸÑ
+Ð²Ð°Ñ" ## nav_bar_button ## tcover ##
+_httpicontcovergr_ [l=ru] {_httpimg_/ru/tcovergr.gif}
+_httpicontcoveron_ [l=ru] {_httpimg_/ru/tcoveron.gif}
+_httpicontcoverof_ [l=ru] {_httpimg_/ru/tcoverof.gif}
+_widthtcoverx_ [l=ru] {87}
+
+## "Ð¿ÑÐ°Ð²Ð°" ## nav_bar_button ## tright ##
+_httpicontrightgr_ [l=ru] {_httpimg_/ru/trightgr.gif}
+_httpicontrighton_ [l=ru] {_httpimg_/ru/trighton.gif}
+_httpicontrightof_ [l=ru] {_httpimg_/ru/trightof.gif}
+_widthtrightx_ [l=ru] {87}
 
 
@@ -443,16 +483,17 @@
 _texticonhcreat_ [l=ru] {ÐÐ²ÑÐŸÑÑ Ð-Ð¯}
 _texticonhsubj_ [l=ru] {Ð£ÐºÐ°Ð·Ð°ÑÐµÐ»Ñ}
-# -- Missing translation: _texticonhdesc_
-# -- Missing translation: _texticonhpubl_
-# -- Missing translation: _texticonhcontr_
+_texticonhdesc_ [l=ru] {ÐŸÐ¿ÐžÑÐ°ÐœÐžÑ}
+_texticonhpubl_ [l=ru] {ÐžÐ·ÐŽÐ°ÑÐµÐ»Ðž}
+_texticonhcontr_ [l=ru] {Ð¿ÐŸÐŒÐŸÑÐœÐžÐºÐž}
 _texticonhdate_ [l=ru] {ÐÐ°ÑÑ}
-# -- Missing translation: _texticonhtype_
-# -- Missing translation: _texticonhform_
-# -- Missing translation: _texticonhident_
+_texticonhtype_ [l=ru] {ÑÐžÐ¿Ñ}
+_texticonhform_ [l=ru] {ÑÐŸÑÐŒÐ°ÑÑ}
+_texticonhident_ [l=ru] {ÐžÐŽÐµÐœÑÐžÑÐžÐºÐ°ÑÐŸÑÑ}
 _texticonhsrc_ [l=ru] {ÐÐŒÐµÐœÐ° ÑÐ°Ð¹Ð»ÐŸÐ²}
 _texticonhlang_ [l=ru] {Ð¯Ð·ÑÐºÐž}
-# -- Missing translation: _texticonhrel_
-# -- Missing translation: _texticonhcover_
-# -- Missing translation: _texticonhright_
+_texticonhrel_ [l=ru] {ÑÐ²ÑÐ·Ðž}
+_texticonhcover_ [l=ru] {ÐŸÑ
+Ð²Ð°Ñ}
+_texticonhright_ [l=ru] {Ð¿ÑÐ°Ð²Ð°}
 
 _texticonhcoll_ [l=ru] {ÐÐŸÐ»Ð»Ð°Ð¶}
@@ -527,9 +568,18 @@
 _heighthsubj_ [l=ru] {57}
 
-# -- Missing translation: h_desc
-
-# -- Missing translation: h_publ
-
-# -- Missing translation: h_contr
+## "ÐŸÐ¿ÐžÑÐ°ÐœÐžÑ " ## green_title ## h_desc ##
+_httpiconhdesc_ [l=ru] {_httpimg_/ru/h\_desc.gif}
+_widthhdesc_ [l=ru] {200}
+_heighthdesc_ [l=ru] {57}
+
+## "ÐžÐ·ÐŽÐ°ÑÐµÐ»Ðž" ## green_title ## h_publ ##
+_httpiconhpubl_ [l=ru] {_httpimg_/ru/h\_publ.gif}
+_widthhpubl_ [l=ru] {200}
+_heighthpubl_ [l=ru] {57}
+
+## "Ð¿ÐŸÐŒÐŸÑÐœÐžÐºÐž" ## green_title ## h_contr ##
+_httpiconhcontr_ [l=ru] {_httpimg_/ru/h\_contr.gif}
+_widthhcontr_ [l=ru] {200}
+_heighthcontr_ [l=ru] {57}
 
 ## "ÐŽÐ°ÑÑ" ## green_title ## h_date ##
@@ -538,9 +588,18 @@
 _heighthdate_ [l=ru] {57}
 
-# -- Missing translation: h_type
-
-# -- Missing translation: h_form
-
-# -- Missing translation: h_ident
+## "ÑÐžÐ¿Ñ" ## green_title ## h_type ##
+_httpiconhtype_ [l=ru] {_httpimg_/ru/h\_type.gif}
+_widthhtype_ [l=ru] {200}
+_heighthtype_ [l=ru] {57}
+
+## "ÑÐŸÑÐŒÐ°ÑÑ" ## green_title ## h_form ##
+_httpiconhform_ [l=ru] {_httpimg_/ru/h\_form.gif}
+_widthhform_ [l=ru] {200}
+_heighthform_ [l=ru] {57}
+
+## "ÐžÐŽÐµÐœÑÐžÑÐžÐºÐ°ÑÐŸÑÑ" ## green_title ## h_ident ##
+_httpiconhident_ [l=ru] {_httpimg_/ru/h\_ident.gif}
+_widthhident_ [l=ru] {200}
+_heighthident_ [l=ru] {57}
 
 # Not true DC, kept for legacy reasons
@@ -555,9 +614,19 @@
 _heighthlang_ [l=ru] {57}
 
-# -- Missing translation: h_rel
-
-# -- Missing translation: h_cover
-
-# -- Missing translation: h_right
+## "ÑÐ²ÑÐ·Ðž" ## green_title ## h_rel ##
+_httpiconhrel_ [l=ru] {_httpimg_/ru/h\_rel.gif}
+_widthhrel_ [l=ru] {200}
+_heighthrel_ [l=ru] {57}
+
+## "ÐŸÑ
+Ð²Ð°Ñ " ## green_title ## h_cover ##
+_httpiconhcover_ [l=ru] {_httpimg_/ru/h\_cover.gif}
+_widthhcover_ [l=ru] {200}
+_heighthcover_ [l=ru] {57}
+
+## "Ð¿ÑÐ°Ð²Ð° " ## green_title ## h_right ##
+_httpiconhright_ [l=ru] {_httpimg_/ru/h\_right.gif}
+_widthhright_ [l=ru] {200}
+_heighthright_ [l=ru] {57}
 
 
@@ -598,5 +667,9 @@
 _heighthbrwse_ [l=ru] {57}
 
-# -- Missing translation: h_coll
+## "ÐºÐŸÐŒÐ±ÐžÐœÐ°ÑÐžÑ ÑÐ°Ð·ÐœÐŸÑÐŸÐŽÐœÑÑ
+ ÑÐ»ÐµÐŒÐµÐœÑÐŸÐ²" ## green_title ## h_coll ##
+_httpiconhcoll_ [l=ru] {_httpimg_/ru/h\_coll.gif}
+_widthhcoll_ [l=ru] {200}
+_heighthcoll_ [l=ru] {57}
 
 ## "Ð¿ÐµÑÑÐŸÐœÐ°Ð»ÐžÐž" ## green_title ## h_people ##
@@ -642,21 +715,21 @@
 
 
-## "ÐÐ ÐÐÐÐÐÐÐ¢Ð¬???" ## top_nav_button ## cont ##
+## "ÐÐ ÐÐÐÐÐÐÐ¢Ð¬?" ## top_nav_button ## cont ##
 _httpiconcontoff_ [l=ru] {_httpimg_/ru/contof.gif}
 _httpiconconton_ [l=ru] {_httpimg_/ru/conton.gif}
 
-## "ÐÐÐ¡Ð¬ Ð¢ÐÐÐ¡Ð¢" ## document_button ## eallt ## 
+## "ÐÐÐ¡Ð¬\nÐ¢ÐÐÐ¡Ð¢" ## document_button ## eallt ## 
 _httpiconealltof_ [l=ru] {_httpimg_/ru/ealltof.gif}
 _httpiconeallton_ [l=ru] {_httpimg_/ru/eallton.gif}
 
-## "  Ð¡ÐÐÐ ÐÐ£Ð¢Ð¬" ## document_button ## econc ##
+## "Ð¡ÐÐÐ ÐÐ£Ð¢Ð¬" ## document_button ## econc ##
 _httpiconeconcof_ [l=ru] {_httpimg_/ru/econcof.gif}
 _httpiconeconcon_ [l=ru] {_httpimg_/ru/econcon.gif}
 
-## "ÐÐÐÐÐ ÐÐÐÐ" ## document_button ## edtch ##
+## "ÐÐÐÐÐ\nÐÐÐÐ" ## document_button ## edtch ##
 _httpiconedtchof_ [l=ru] {_httpimg_/ru/edtchof.gif}
 _httpiconedtchon_ [l=ru] {_httpimg_/ru/edtchon.gif}
 
-## "  Ð ÐÐ¡ÐÐ Ð«Ð¢Ð¬" ## document_button ## eexpc ##
+## "Ð ÐÐ¡ÐÐ Ð«Ð¢Ð¬" ## document_button ## eexpc ##
 _httpiconeexpcof_ [l=ru] {_httpimg_/ru/eexpcof.gif}
 _httpiconeexpcon_ [l=ru] {_httpimg_/ru/eexpcon.gif}
@@ -670,5 +743,5 @@
 _httpiconehlon_ [l=ru] {_httpimg_/ru/ehlon.gif}
 
-## "     Ð¡ÐÐ¯Ð¢Ð¬" ## document_button ## enhl ##
+## "Ð¡ÐÐ¯Ð¢Ð¬" ## document_button ## enhl ##
 _httpiconenhlof_ [l=ru] {_httpimg_/ru/enhlof.gif}
 _httpiconenhlon_ [l=ru] {_httpimg_/ru/enhlon.gif}
@@ -769,5 +842,6 @@
 
 #text macros for search history
-_textnohistory_ [l=ru] {Ð ÐŽÐ°ÐœÐœÑÐ¹ ÐŒÐŸÐŒÐµÐœÑ ÐœÐµ ÑÑÑÐµÑÑÐ²ÑÐµÑ ÐžÑÑÐŸÑÐžÐž Ð·Ð°Ð¿ÑÐŸÑÐ°}
+_textnohistory_ [l=ru] {Ð ÐŽÐ°ÐœÐœÑÐ¹ ÐŒÐŸÐŒÐµÐœÑ ÐœÐµ ÑÑÑÐµÑÑÐ²ÑÐµÑ ÐžÑÑÐŸÑÐžÐž Ð·Ð°Ð¿ÑÐŸÑÐ°
+}
 _texthresult_ [l=ru] {Ð²Ñ
 ÐŸÐ¶ÐŽÐµÐœÐžÐµ}
@@ -917,16 +991,17 @@
 _textCreatorshort_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ Ð°Ð²ÑÐŸÑÐ°ÐŒ}
 _textSubjectshort_ [l=ru] {ÐÑÐµÐŽÐŒÐµÑÐœÑÐ¹ ÑÐºÐ°Ð·Ð°ÑÐµÐ»Ñ}
-# -- Missing translation: _textDescriptionshort_
-# -- Missing translation: _textPublishershort_
-# -- Missing translation: _textContributorshort_
+_textDescriptionshort_ [l=ru] {Ð¿ÐŸÐ»ÑÑÐžÑÑ Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž Ð¿ÐŸ ÐŸÐ¿ÐžÑÐ°ÐœÐžÑ}
+_textPublishershort_ [l=ru] {Ð¿ÐŸÐ»ÑÑÐžÑÑ Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž Ð¿ÐŸ ÐžÐ·ÐŽÐ°ÑÐµÐ»Ñ}
+_textContributorshort_ [l=ru] {Ð¿ÐŸÐ»ÑÑÐžÑÑ Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž Ð¿ÑÐž Ð¿ÐŸÐŒÐŸÑÐž}
 _textDateshort_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÐŽÐ°ÑÐ°ÐŒ}
-# -- Missing translation: _textTypeshort_
-# -- Missing translation: _textFormatshort_
-# -- Missing translation: _textIdentifiershort_
+_textTypeshort_ [l=ru] {Ð¿ÐŸÐ»ÑÑÐžÑÑ Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž Ð¿ÐŸ ÑÐžÐ¿Ð°ÐŒ}
+_textFormatshort_ [l=ru] {Ð¿ÐŸÐ»ÑÑÐžÑÑ Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž Ð¿ÐŸ ÑÐŸÑÐŒÐ°ÑÑ}
+_textIdentifiershort_ [l=ru] {Ð¿ÐŸÐ»ÑÑÐžÑÑ Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž Ð¿ÐŸ ÐžÐŽÐµÐœÑÐžÑÐžÐºÐ°ÑÐŸÑÑ}
 _textSourceshort_ [l=ru] {ÐŽÐŸÑÑÑÐ¿ Ðº Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÑÐŒ Ð¿ÐŸ ÐžÐŒÐµÐœÐž ÑÐ°Ð¹Ð»Ð°}
 _textLanguageshort_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÑÐ·ÑÐºÐ°ÐŒ}
-# -- Missing translation: _textRelationshort_
-# -- Missing translation: _textCoverageshort_
-# -- Missing translation: _textRightsshort_
+_textRelationshort_ [l=ru] {Ð¿ÐŸÐ»ÑÑÐžÑÑ Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž Ð¿ÐŸ ÑÐ²ÑÐ·ÑÐŒ}
+_textCoverageshort_ [l=ru] {Ð¿ÐŸÐ»ÑÑÐžÑÑ Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž Ð¿ÐŸ ÐŸÑ
+Ð²Ð°ÑÑ}
+_textRightsshort_ [l=ru] {Ð¿ÐŸÐ»ÑÑÐžÑÑ Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž Ð¿ÐŸ Ð¿ÑÐ°Ð²Ð°ÐŒ}
 
 _textSeriesshort_ [l=ru] {ÐÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ Ð²ÑÐ¿ÑÑÐºÐ°ÐŒ}
@@ -963,18 +1038,18 @@
 ÐžÑÐµÑÐºÐŸÐŒÑ Ð¿ÑÐžÐœÑÐžÐ¿Ñ, Ðž ÐŽÐ°ÐµÑ ÐœÐ°ÐžÐ±ÐŸÐ»ÐµÐµ Ð¿ÐŸÐ»ÐœÐŸÐµ Ð¿ÑÐµÐŽÑÑÐ°Ð²Ð»ÐµÐœÐžÐµ ÐŸ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž. }
 
-# -- Missing translation: _textDescriptionlong_
-
-# -- Missing translation: _textPublisherlong_
-
-# -- Missing translation: _textContributorlong_
+_textDescriptionlong_ [l=ru] {<p> ÐÑ ÐŒÐŸÐ¶ÐžÑÐµ Ð¿ÐŸÐ»ÑÑÐžÑÑ Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž Ð¿ÐŸ ÐŸÐ¿ÐžÑÐ°ÐœÐžÑ</i> Ð¿ÑÐž ÐœÐ°Ð¶Ð°ÑÐžÐž <i>  ÐŸÐ¿ÐžÑÐ°ÐœÐžÑ </i>ÐºÐœÐŸÐ¿ÐºÐž. Ð­ÑÐŸ Ð²ÑÐŽÐ°ÑÑ ÑÐ¿ÐžÑÐŸÐº Ð¿ÐŸÐŒÐŸÑÐœÐžÐºÐŸÐ² ÐŽÐ»Ñ Ð¿ÑÐŸÑÐŒÐŸÑÑÐ°.}
+
+_textPublisherlong_ [l=ru] {<p> ÐÑ ÐŒÐŸÐ¶ÐžÑÐµ Ð¿ÐŸÐ»ÑÑÐžÑÑ Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž Ð¿ÐŸ ÐžÐ·ÐŽÐ°ÑÐµÐ»ÑÐŒ </i> Ð¿ÑÐž ÐœÐ°Ð¶Ð°ÑÐžÐž <i> ÐžÐ·ÐŽÐ°ÑÐµÐ»Ðž </i> ÐºÐœÐŸÐ¿ÐºÐž. Ð­ÑÐŸ Ð²ÑÐŽÐ°ÑÑ ÑÐ¿ÐžÑÐŸÐº ÐžÐ·ÐŽÐ°ÑÐµÐ»ÐµÐ¹ ÐŽÐ»Ñ Ð¿ÑÐŸÑÐŒÐŸÑÑÐ°.}
+
+_textContributorlong_ [l=ru] {<p> ÐÑ ÐŒÐŸÐ¶ÐžÑÐµ Ð¿ÐŸÐ»ÑÑÐžÑÑ Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž Ð¿ÑÐž Ð¿ÐŸÐŒÐŸÑÐž </i> Ð¿ÑÐž ÐœÐ°Ð¶Ð°ÑÐžÐž <i>Ð¿ÐŸÐŒÐŸÑÐœÐžÐºÐž </i>ÐºÐœÐŸÐ¿ÐºÐž. Ð­ÑÐŸ Ð²ÑÐŽÐ°ÑÑ ÑÐ¿ÐžÑÐŸÐº Ð¿ÐŸÐŒÐŸÑÐœÐžÐºÐŸÐ² ÐŽÐ»Ñ Ð¿ÑÐŸÑÐŒÐŸÑÑÐ°.}
 
 _textDatelong_ [l=ru] {<p> ÐÑ ÐŒÐŸÐ¶ÐµÑÐµ Ð¿ÐŸÐ»ÑÑÐžÑÑ <i>ÐŸÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÐŽÐ°ÑÐ°ÐŒ</i> ÐœÐ°Ð¶Ð°ÑÐžÐµÐŒ ÐºÐœÐŸÐ¿ÐºÐž <i>ÐÐ°ÑÑ</i>. Ð ÑÑÐŸÐŒ ÐŸÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐž Ð²Ñ ÑÐ²ÐžÐŽÐžÑÐµ ÑÐ¿ÐžÑÐŸÐº ÐŒÐ°ÑÐµÑÐžÐ°Ð»ÐŸÐ² Ð² Ñ
 ÑÐŸÐœÐŸÐ»ÐŸÐ³ÐžÑÐµÑÐºÐŸÐŒ Ð¿ÐŸÑÑÐŽÐºÐµ. }
 
-# -- Missing translation: _textTypelong_
-
-# -- Missing translation: _textFormatlong_
-
-# -- Missing translation: _textIdentifierlong_
+_textTypelong_ [l=ru] {<p> ÐÑ ÐŒÐŸÐ¶ÐžÑÐµ Ð¿ÐŸÐ»ÑÑÐžÑÑ Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž Ð¿ÐŸ ÑÐžÐ¿Ð°ÐŒ </i> Ð¿ÑÐž ÐœÐ°Ð¶Ð°ÑÐžÐž <i> ÑÐžÐ¿Ñ </i> ÐºÐœÐŸÐ¿ÐºÐž. Ð­ÑÐŸ Ð²ÑÐŽÐ°ÑÑ ÑÐ¿ÐžÑÐŸÐº ÑÐžÐ¿ÐŸÐ² ÐŽÐ»Ñ Ð¿ÑÐŸÑÐŒÐŸÑÑÐ°.}
+
+_textFormatlong_ [l=ru] {<p> ÐÑ ÐŒÐŸÐ¶ÐžÑÐµ Ð¿ÐŸÐ»ÑÑÐžÑÑ Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž Ð¿ÐŸ  </i> Ð¿ÑÐž ÐœÐ°Ð¶Ð°ÑÐžÐž <i> ÑÐŸÑÐŒÐ°ÑÑ </i> ÐºÐœÐŸÐ¿ÐºÐž. Ð­ÑÐŸ Ð²ÑÐŽÐ°ÑÑ ÑÐ¿ÐžÑÐŸÐº ÑÐŸÑÐŒÐ°ÑÐŸÐ² ÐŽÐ»Ñ Ð¿ÑÐŸÑÐŒÐŸÑÑÐ°.}
+
+_textIdentifierlong_ [l=ru] {<p> ÐÑ ÐŒÐŸÐ¶ÐžÑÐµ Ð¿ÐŸÐ»ÑÑÐžÑÑ Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž Ð¿ÑÐž Ð¿ÐŸÐŒÐŸÑÐž ÐžÐŽÐµÐœÑÐžÑÐžÐºÐ°ÑÐŸÑÐŸÐ² </i> Ð¿ÑÐž ÐœÐ°Ð¶Ð°ÑÐžÐž <i> ÐžÐŽÐµÐœÑÐžÑÐžÐºÐ°ÑÐŸÑÑ </i> ÐºÐœÐŸÐ¿ÐºÐž.Ð­ÑÐŸ Ð²ÑÐŽÐ°ÑÑ ÑÐ¿ÐžÑÐŸÐº ÐžÐŽÐµÐœÑÐžÑÐžÐºÐ°ÑÐŸÑÐŸÐ² ÐŽÐ»Ñ Ð¿ÑÐŸÑÐŒÐŸÑÑÐ°.}
 
 # Not true DC, kept for legacy reasons
@@ -984,9 +1059,11 @@
 _textLanguagelong_ [l=ru] {<p> ÐÑ ÐŒÐŸÐ¶ÐµÑÐµ Ð¿ÐŸÐ»ÑÑÐžÑÑ <i>ÐŸÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐµ Ð¿ÐŸ ÑÐ·ÑÐºÐ°ÐŒ</i> ÐœÐ°Ð¶Ð°ÑÐžÐµÐŒ ÐºÐœÐŸÐ¿ÐºÐž <i>Ð¯Ð·ÑÐºÐž</i>. Ð ÑÑÐŸÐŒ ÐŸÐ³Ð»Ð°Ð²Ð»ÐµÐœÐžÐž Ð²Ñ ÑÐ²ÐžÐŽÐžÑÐµ ÑÐ¿ÐžÑÐŸÐº ÑÑÐ°ÑÐµÐ¹, ÐŸÑÑÐŸÑÑÐžÑÐŸÐ²Ð°ÐœÐœÑÐ¹ Ð¿ÐŸ ÑÐ·ÑÐºÐ°ÐŒ.}
 
-# -- Missing translation: _textRelationlong_
-
-# -- Missing translation: _textCoveragelong_
-
-# -- Missing translation: _textRightslong_
+_textRelationlong_ [l=ru] {<p> ÐÑ ÐŒÐŸÐ¶ÐžÑÐµ Ð¿ÐŸÐ»ÑÑÐžÑÑ Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž Ð¿ÐŸ ÑÐ²ÑÐ·ÑÐŒ </i> Ð¿ÑÐž ÐœÐ°Ð¶Ð°ÑÐžÐž <i> ÑÐ²ÑÐ·Ðž </i> ÐºÐœÐŸÐ¿ÐºÐž. Ð­ÑÐŸ Ð²ÑÐŽÐ°ÑÑ ÑÐ¿ÐžÑÐŸÐº ÑÐ²ÑÐ·ÐµÐ¹ ÐŽÐ»Ñ Ð¿ÑÐŸÑÐŒÐŸÑÑÐ°.}
+
+_textCoveragelong_ [l=ru] {<p> ÐÑ ÐŒÐŸÐ¶ÐžÑÐµ Ð¿ÐŸÐ»ÑÑÐžÑÑ Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž Ð¿ÐŸ ÐŸÑ
+Ð²Ð°ÑÑ</i> Ð¿ÑÐž ÐœÐ°Ð¶Ð°ÑÐžÐž</i>ÐŸÑ
+Ð²Ð°Ñ</i> ÐºÐœÐŸÐ¿ÐºÐž. }
+
+_textRightslong_ [l=ru] {<p> ÐÑ ÐŒÐŸÐ¶ÐžÑÐµ Ð¿ÐŸÐ»ÑÑÐžÑÑ Ð¿ÑÐ±Ð»ÐžÐºÐ°ÑÐžÐž Ð¿ÐŸ Ð¿ÑÐ°Ð²Ð°ÐŒ </i> Ð¿ÑÐž ÐœÐ°Ð¶Ð°ÑÐžÐž <i> Ð¿ÑÐ°Ð²Ð° </i> ÐºÐœÐŸÐ¿ÐºÐž.}
 
 
